from odoo import models, fields, api


class booking_parameter(models.Model):
    _name = 'booking.parameter'
    _description = 'booking parameters'

    
    name = fields.Char()
    value= fields.Text()
    

    
    